---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-10T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 5285946476
dns-udp-queries-received-ipv6: 1555052649
dns-tcp-queries-received-ipv4: 146502441
dns-tcp-queries-received-ipv6: 35362757
dns-udp-responses-sent-ipv4: 5237918043
dns-udp-responses-sent-ipv6: 1554441588
dns-tcp-responses-sent-ipv4: 146835881
dns-tcp-responses-sent-ipv6: 35076751
